<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcache', language 'sr_lt', version '2.5'.
 *
 * @package     cachestore_memcache
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Memcache';
$string['prefix'] = 'Prefiks ključa';
$string['prefix_help'] = 'Ovaj prefiks se koristi za sve nazive ključeva na memcache serveru.
* Ako imate samo jednu instancu Moodlea koja koristi ovaj server, možete da ostavite ovu vrednost kao podrazumevanu.
* Zbog ograničenja dužine ključa, maksimalno je dozvoljeno 5 karaktera.';
$string['prefixinvalid'] = 'Prefiks nije validan. Možete da koristite samo a-z A-Z 0-9-_.';
$string['servers'] = 'Serveri';
$string['servers_help'] = 'Ova opcija podešava servere koje treba da koristi ovaj memcache adapter. Servere treba definisati po jedan u svakom redu, a definicija se sastoji od adrese servera, i opciono od porta i težine. Ako port nije definisan koristi se podrazumevani port (11211).

Na primer:
<pre>
server.url.com
ipaddress:port
servername:
port:weight
</pre>';
$string['testservers'] = 'Test serveri';
$string['testservers_desc'] = 'Test serveri se koriste za testiranje kôda i testove performansi. Postavljanje test servera uopšte nije obavezno. Servere treba definisati po jedan u svakom redu, a definicija se sastoji od adrese servera, i opciono od porta i težine. Ako port nije definisan koristi se podrazumevani port (11211).';
